#add_to_basket_submit[locked="0"]:hover, #add_to_basket_submit[locked="0"]:hover click { opacity: 1 !important;  }
#add_to_basket_submit[locked="1"] click { background-position: 0 -400px !important; }
.fb-like.fb_iframe_widget span { height: 17px !important; margin-right: 5px; }
.sendButtons .greyButton, .sendButtons .coloredButton { opacity: 1 !important; }
.universal .cOptions .caption { height: 20px; }

.product-list.landing-page-list {
	width:960px;
}
.product-list.landing-page-list .box-product {    
    width: 235px; 
}

.zoomLens { border: 1px solid #e4e4e4 !important; }
.zoomWindow { border: 4px solid #e4e4e4 !important; }

.top-marks span { background: #ddbcb3; }
.top-marks span.m-news { background: #60D0D4; }

.box-filters.box-menu a.specialp { color:#DDBCB3; }
.box-filters.box-menu a.specialp:hover { background:#DDBCB3; }  